<li class="{% if item.dropdown %}dropdown dropdown-large {% endif %}">  
  {% if item.level != 1 %}<span>{% endif %}
    <a href="{{ item.url }}" title="{{item.name}}" class="{% if item.dropdown %}dropdown-toggle{% endif %} {% if active_items contains item.id %}current{% endif %}" {% if item.dropdown %}aria-expanded="false" data-toggle="dropdown"{% endif %}>{{ item.name }}</a>
  {% if item.level != 1 %}</span>{% endif %}
  
  {% if item.dropdown %}
    {% if item.level != 1 %}<a href="#" class="last-trigger">{{ category.name | truncate:'20' }}</a>{% endif %}
    <ul class="dropdown-menu dropdown-menu-large clearfix no-gutter">
      
        {% include 'sub_mobile_menu' with item %}
      
    </ul>
  {% endif %}
</li>